var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/translator/load/route.js")
R.c("server/chunks/[root-of-the-server]__0c1n1zo._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_translator_load_route_actions_0esol_6.js")
R.m(758973)
module.exports=R.m(758973).exports
